- updated bluez-libs deps
authorJakub Bogusz <qboosh@pld-linux.org>
Fri, 3 Aug 2007 20:13:38 +0000 (20:13 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    bluez-utils.spec -> 1.55

bluez-utils.spec

index 8dfa1ad08599d9d9c452e7f59a69c5559c2c0c18..f96c2c49527288ffcb0cb64a1d04f7fccff8c5c8 100644 (file)
@@ -19,7 +19,7 @@ BuildRequires:        alsa-lib-devel >= 1.0.10-1
 BuildRequires: autoconf >= 2.50
 BuildRequires: automake
 BuildRequires: bison
-BuildRequires: bluez-libs-devel >= 3.12
+BuildRequires: bluez-libs-devel >= 3.13
 BuildRequires: dbus-glib-devel >= 0.60
 BuildRequires: glib2-devel >= 2.0
 BuildRequires: hal-devel >= 0.5.8
@@ -31,7 +31,7 @@ BuildRequires:        rpmbuild(macros) >= 1.268
 #BuildRequires: libopensync-devel
 # used only by noinst bluetoothd-service-transfer
 #BuildRequires:        openobex-devel >= 1.1
-Requires:      bluez-libs >= 3.12
+Requires:      bluez-libs >= 3.13
 Requires:      rc-scripts
 Obsoletes:     bluez-pan
 Obsoletes:     bluez-sdp
@@ -85,7 +85,7 @@ Wtyczki systemu ALSA dla urządzeń dźwiękowych Bluetooth.
 Summary:       Bluetooth backend for CUPS
 Summary(pl.UTF-8):     Backend Bluetooth dla CUPS-a
 Group:         Applications/Printing
-Requires:      bluez-libs >= 3.12
+Requires:      bluez-libs >= 3.13
 Requires:      cups
 
 %description -n cups-backend-bluetooth
This page took 0.035981 seconds and 4 git commands to generate.